Subject: Stainless Steel cleaning/pitting

From: [email-masked] (Dion Hollenbeck)
Date: Mon, 31 Jan 1994 17:31:14 GMT

Recent discussions about homebrewing have brought up this myth(?) to
be de-bunked.  Someone has said that 304SS or 316SS can be pitted by
leaving it in contact with bleach (sodium hypochlorite).  It is also
said that CTSP (chlorinated trisodium phosphate), while being a better
cleaner, will not pit 304SS or 316SS.  There is no doubt about the
sanitization properties of either of these.  Can someone (a
metallurgist hopefully) shed light on this subject with real facts?

thanks,
dion

-- 
Dion Hollenbeck (619)455-5590x2814     Email: [email-masked]
Staff Software Engineer                       [email-masked]
Megatek Corporation, San Diego, California    ucsd!megatek!hollen